{ Created for Indexgen - By Toninho Nunes 02/02/2002 11:43:27 Õ}
unit u_index;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, StdCtrls, Buttons, Gauges, Indexar;

type
  TForm1 = class(TForm)
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    Gauge1: TGauge;
    Label1: TLabel;
    Label2: TLabel;
    procedure BitBtn1Click(Sender: TObject);
    procedure BitBtn2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation


{$R *.DFM}

procedure TForm1.BitBtn1Click(Sender: TObject);
begin
  Idx { Aqui começa o processo }
end;

procedure TForm1.BitBtn2Click(Sender: TObject);
begin
  Close;
end;

end.
